## loganalyzer 3.6.5%2Bdfsg

=== debian/changelog ===
loganalyzer (3.6.5+dfsg-7) unstable; urgency=medium

  * Improve check for dangling symlink to removed conf file

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 15 Mar 2014 08:37:31 +0100

loganalyzer (3.6.5+dfsg-6) unstable; urgency=medium

  * Remove conf-available symlink even after apache2 removed

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 14 Mar 2014 09:30:27 +0100

loganalyzer (3.6.5+dfsg-5) unstable; urgency=medium

  * Avoid functions in postinst, not compatible with apache2_invoke

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 13 Mar 2014 09:18:09 +0100

loganalyzer (3.6.5+dfsg-4) unstable; urgency=medium

  * Use apache2_invoke

 -- Daniel Pocock <daniel@pocock.pro>  Wed, 12 Mar 2014 11:04:12 +0100

loganalyzer (3.6.5+dfsg-3) unstable; urgency=medium

  * Add .conf extension for Apache 2.4 config

 -- Daniel Pocock <daniel@pocock.pro>  Tue, 11 Mar 2014 16:35:09 +0100

loganalyzer (3.6.5+dfsg-2) unstable; urgency=medium

  * Remove tracking image discovered by lintian
  * Fix cut and paste error in postinst, add postrm script

 -- Daniel Pocock <daniel@pocock.pro>  Mon, 10 Mar 2014 09:20:11 +0100

loganalyzer (3.6.5+dfsg-1) unstable; urgency=low

  * Initial packaging (Closes: #740848)

 -- Daniel Pocock <daniel@pocock.com.au>  Fri, 07 Mar 2014 13:46:27 +0100
