## loganalyzer 3.6.5+dfsg

=== debian/changelog ===
loganalyzer (3.6.5+dfsg-7~bpo70+1) wheezy-backports; urgency=medium

  * Initial release to wheezy-backports.

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 30 Mar 2014 12:22:35 +0200
