=== debian/control ===
Source: loganalyzer
Section: net
Priority: optional
Maintainer: Debian Monitoring Maintainers <pkg-monitoring-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Homepage: http://loganalyzer.adiscon.com/
Build-Depends: debhelper (>= 9.0.0), po-debconf
Standards-Version: 3.9.5
Vcs-Git: git://git.debian.org/pkg-monitoring/loganalyzer.git
Vcs-Browser: http://git.debian.org/?p=pkg-monitoring/loganalyzer.git;a=summary

Package: loganalyzer
Architecture: all
Depends: ${misc:Depends}, apache | apache-ssl | apache-perl | apache2 | httpd-cgi, php5 | php5-cgi | libapache2-mod-php5, debconf (>= 0.5), ttf-bitstream-vera
Recommends: php5-mongo
Suggests: rsyslog, php5-gd
Description: web interface to syslog and event data
 Web interface to syslog and other network event data. It provides easy
 browsing, analysis of realtime network events and reporting services.
 .
 Use of databases, including MongoDB, is possible but not required.
