## loganalyzer 3.6.6%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:

override_dh_auto_build:

override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/loganalyzer/usr/share/loganalyzer
	cp -r $(CURDIR)/src/* $(CURDIR)/debian/loganalyzer/usr/share/loganalyzer
	rm -rf $(CURDIR)/debian/loganalyzer/usr/share/loganalyzer/BitstreamVeraFonts
	rm -rf $(CURDIR)/debian/loganalyzer/usr/share/loganalyzer/classes/html2fpdf/license.txt
	rm -rf $(CURDIR)/debian/loganalyzer/usr/share/loganalyzer/images/icons/Thumbs.db

override_dh_auto_clean:
	dh_clean

override_dh_clean:
	dh_clean

.PHONY: build
