## loganalyzer 3.6.6+dfsg

=== debian/changelog ===
loganalyzer (3.6.6+dfsg-3ubuntu1) yakkety; urgency=medium

  * debian/patches/update_for_php7_removals.patch: PHP7.0 has removed
    same-named constructors and the \e modifier to preg_replace.  Closes
    LP: #1575543.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 04 Oct 2016 15:13:31 -0700

loganalyzer (3.6.6+dfsg-3) unstable; urgency=high

  * Update for PHP 7.0 support (Closes: #821531)

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 22 May 2016 10:11:34 +0200

loganalyzer (3.6.6+dfsg-2) unstable; urgency=high

  * Correctly detect existing Apache conf (Closes: #760944)

 -- Daniel Pocock <daniel@pocock.pro>  Tue, 09 Sep 2014 19:56:41 +0200

loganalyzer (3.6.6+dfsg-1) unstable; urgency=high

  * New upstream release.
  * Fix cross-site-scripting CVE-2014-6070 (Closes: #760372)

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 07 Sep 2014 08:32:12 +0200
