## loganalyzer 4.1.5%2Bdfsg

=== debian/changelog ===
loganalyzer (4.1.5+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Updating the Uploaders list (Closes: #953497)
  * Update VCS fields to pointto salsa (Closes: #971383)

 -- Tobias Frost <tobi@debian.org>  Tue, 29 Sep 2020 18:44:54 +0200

loganalyzer (4.1.5+dfsg-2) unstable; urgency=high

  * Add cron job to purge old records from database.
  * Add sample PostgreSQL configuration.

 -- Daniel Pocock <daniel@pocock.pro>  Mon, 17 Apr 2017 09:07:36 +0200

loganalyzer (4.1.5+dfsg-1) unstable; urgency=high

  * Update for PHP 7.0 support (Closes: #839789)

 -- Daniel Pocock <daniel@pocock.pro>  Tue, 28 Feb 2017 09:13:02 +0100
