## loganalyzer 4.1.5+dfsg

=== debian/control ===
Source: loganalyzer
Section: net
Priority: optional
Maintainer: Debian Monitoring Maintainers <pkg-monitoring-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Homepage: http://loganalyzer.adiscon.com/
Build-Depends: debhelper (>= 9.0.0), po-debconf
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-monitoring/loganalyzer.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-monitoring/loganalyzer.git

Package: loganalyzer
Architecture: all
Depends: ${misc:Depends}, apache | apache-ssl | apache-perl | apache2 | httpd-cgi, php | php-cgi | libapache2-mod-php, debconf (>= 0.5), ttf-bitstream-vera
Suggests: rsyslog, php-gd, php-mongodb, php-mysql, php-pgsql
Description: web interface to syslog and event data
 Web interface to syslog and other network event data. It provides easy
 browsing, analysis of realtime network events and reporting services.
 .
 Use of databases, including MongoDB, is possible but not required.
