=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\.\d+$//,repacksuffix=+dfsg,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/loganalyzer-$1\.tar\.gz/ \
  https://github.com/rsyslog/loganalyzer/tags .*/v?(\d\S+)\.tar\.gz
