## loganalyzer 21.6.0

=== debian/changelog ===
loganalyzer (21.6.0-1) debian; urgency=low

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Thu, 02 Oct 2025 00:09:49 +0000

loganalyzer (21.6.0-1debian) debian; urgency=low

  * Released version 21.6.0

 -- Patrizio Bekerle <patrizio@bekerle.com>  Tue, 18 Oct 2022 08:46:53 +0200
