=== debian/control ===
Source: loganalyzer
Priority: optional
Maintainer: Patrizio Bekerle <patrizio@bekerle.com>
Section: editors
Build-Depends: debhelper (>= 9), cdbs, qt5-qmake, qtbase5-dev, libqt5svg5-dev, qtdeclarative5-dev
Standards-Version: 3.9.6
Homepage: https://github.com/pbek/loganalyzer
Vcs-Git: https://github.com/pbek/loganalyzer.git
Vcs-Browser: https://github.com/pbek/loganalyzer

Package: loganalyzer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5core5a, libqt5gui5, libqt5sql5, libqt5sql5-sqlite, libqt5widgets5, libqt5qml5, libqt5svg5, libqt5network5, libqt5xml5, libqt5printsupport5, openssl
Description: Tool for analyzing your log files by reducing the content with regular expression patterns you define.
 LogAnalyzer is a tool that helps you analyzing your log files by reducing the content with regular expression patterns you define.
